img {
	border: 0px;
}
body {
	margin: 0px;
	padding: 0px; 
	font: normal 12px Verdana, Arial, Helvetica, sans-serif; color: rgb(240,240,240);
	background-color: rgb(35,31,32); /* 103,103,103 */
}
html {
	height: 100%;
}
#counterdiv {
	background-color: white; width: 200px; height: 100px; visibility: hidden; position: absolute; top: 40%; left: 40%; text-align: center; z-index: 999;
}
.preload {
	display: none;
}
a:link, a:visited, a:active {
	color: rgb(245,132,38); text-decoration: underline; *font-weight: bold;
}
a:hover {
	color: rgb(205,92,0); text-decoration: none; *font-weight: bold;
}
#pageD {
	width: 991px; margin: auto; position: relative; height: 100%; border: 1px solid rgb(103,103,103); border-bottom: 0px; border-right: 0px;
}
#logoclampI {
	position: absolute; right: 10px; top: 10px; z-index: 10;
}
img.logoI {
	float: left;
}
#worldwideI {
	position: absolute; left: 610px; top: 123px;
}
#logoD {
	position: absolute; left: 0px; top: 0px; border-right: 1px solid rgb(103,103,103);
}
#menuD {
	width: 140px; height: 517px; position: absolute; left: 0px; top: 141px; background: rgb(35,31,32) url('/new/vertical.jpg') repeat-y right top; text-align: center; padding-bottom: 10px; font-family: Arial; z-index: 12;
}
#menuD div.linkD {
	padding: 10px 0px 10px 0px; height: 23px; background: url('/new/horizontal.jpg') bottom center no-repeat;
}
#menuD a:link, #menuD a:visited, #menuD a:active {
	color: rgb(245,132,38); text-decoration: none; font-weight: bold; width: 140px;  font-size: 14px;
}
#menuD a:hover {
	color: rgb(205,92,0); text-decoration: underline; font-weight: bold; width: 140px; font-size: 14px;
}
#contentD {
	width: 790px; min-height: 560px; height: auto; position: absolute; left: 140px; top: 129px; background-color: rgb(35,31,32); background-repeat: no-repeat; font-weight: normal; padding: 30px 30px 30px 30px;
}
.mildD {
	color: rgb(128,128,130); font: normal 10px Arial; margin: 15px 0px 15px 0px;
}
#serviceD {
	position: relative; width: 47px; height: 62px; color: rgb(255,255,255); font: bold 10px Arial; text-align: left; cursor: pointer;
	border: rgb(103,103,103) solid 1px; background-color: rgb(128,128,130); margin: auto; padding: 3px 0px 0px 73px;
}
#faceI {
	position: absolute; left: 0px; top: 0px;
}
#redI {
	position: absolute; right: 0px; bottom: 0px;
}
#redD {
	position: absolute; right: 0px; bottom: 0px; width: 35px; height: 15px;
}
div.a {
	width: 205px; float: left; margin-right: 15px;
}
div.b {
	width: 160px; float: left; margin-right: 15px; text-align: right;
}
h1 {
	font-size: 28px; color: rgb(245,132,38); font-family: Arial;
}
h1 span {
	font-size: 18px;
}
h1 span.grey {
	font-size: 18px; color: rgb(200,200,200);
}
#searchD {
	position: absolute; left: 30px; top: 124px; color: rgb(220,220,220); font: normal 12px Arial;
}
#searchD #search {
	margin: 0px 0px 0px 23px; width: 113px; height: 10px; font-size: 10px; padding: 0px; position: absolute; top: 0px; left: 40px; border: white 1px solid;
}
#goD {
	position: absolute; top: -2px; left: 183px; height: 15px; width: 20px;
}
#retailerD {
	position: absolute; left: 208px; top: 160px; text-align: right; font-weight: bold; font-size: 16px;
}
#cityD {
	position: absolute; left: 0px; top: 46px; width: 417px;
}
#stateD {
	position: absolute; left: 0px; top: 84px; width: 417px;
}
#postcodeD {
	position: absolute; left: 0px; top: 123px; width: 417px;
}
input.goB {
	width: 32px; height: 28px; margin-left: 22px; position: relative; top: 10px; left: 0px;
}
input.retailerF {
	width: 215px; height: 16px; border: white 1px solid; margin: 0px 0px 2px 0px; *margin: 0px 0px 0px 0px; padding: 0px; font-size: 12px; margin-left: 20px;
}
#unableD {
	position: absolute; left: 20px; top: 180px; text-align: left; font-size: 11px;
}
p.retailerP {
	float: left; margin-right: 30px; margin-bottom: 10px; width: 160px; height: 160px;
}
p.retailerP span {
	font-size: 14px; font-weight: bold;
}
#testleft {
	width: 200px; text-align: right; float: left; margin: 10px 20px 10px 0px;
}
#testleft div {
	color: rgb(245,132,38); font-size: 18px; margin-bottom: 20px; font-family: Arial;
}
#testright {
	width: 400px; text-align: left; float: left; margin: 10px 20px 10px 0px;
}
#testright input {
	margin-bottom: 20px;
}
#testright textarea {
	font: normal 12px Arial, Helvetica, sans-serif; width: 300px; height: 150px;
}
#menublock {
	position: absolute; left: -25px; width: 24px; height: 400px; background-color: rgb(35,31,32); border-right: 1px solid rgb(103,103,103); z-index: 12;
}
#menu00 { /* cat menu */
	position: absolute; left: 140px; top: 130px; visibility: hidden; z-index: 10;
}
div.submenuD { /* menu1 */
	position: absolute; left: 300px; top: 130px; visibility: hidden;  z-index: 8;
}
div.prodmenuD { /* menu2 */
	position: absolute; left: 460px; top: 130px; visibility: hidden;  z-index: 6;
}
div.blueboxD {
	border: solid 2px rgb(99,100,102); background-color: rgb(50,51,53); /* 41,42,116 */ text-align: center; width: 140px; color: white;
}
div.submenuD div.blueboxD {
	background-color: rgb(65,66,69);
}
div.prodmenuD div.blueboxD {
	background-color: rgb(80,81,83);
}
div.blueboxD div.linkD {
	padding: 7px 3px 8px 3px; min-height: 15px; height: auto; background: url('/new/horizontal.jpg') bottom left repeat-x; /* php if >2 words, top-pad 5 min-height  ? */
}
div.blueboxD div.linkD a:link, div.blueboxD div.linkD a:visited, div.blueboxD div.linkD a:active {
	color: rgb(255,255,255); text-decoration: none; font-weight: bold; width: 200px;  font-size: 11px; font-family: Arial;
}
div.blueboxD div.linkD a:hover {
	color: rgb(205,92,0); text-decoration: underline; font-weight: bold; width: 200px; font-size: 11px; font-family: Arial;
}
#debug {
	position: absolute; top: 0px; left: 500px; z-index: 11;
}
div.prodD {
	float: left; width: 360px; min-height: 115px; height: auto; margin: 0px 20px 30px 0px; padding-right: 10px; border: 1px solid rgb(150,150,150);
}
div.prodD a:link, div.prodD a:visited, div.prodD a:active a:hover {
	font-size: 15px;
}
div.prodD span, div.prodD span, div.prodD span, div.prodD span {
	font-size: 12px; text-decoration: none; color: rgb(255,255,255);
}
div.prodD span.desc, div.prodD span.desc, div.prodD span.desc, div.prodD span.desc {
	font-size: 10px; text-decoration: none; color: rgb(200,200,200);
}
div.prodD img {
	float: left; margin-right: 15px;
}
img.prodI {
	border: 3px solid rgb(119,36,28); background-color: rgb(99,100,102); padding: 10px; margin: 0px 30px 30px 0px; float: left;
}
div.fnbD {
	float: right; width: 400px; margin-right: 60px
}
div.fnbD h1 {
	font-size: 16px; padding-left: 20px; margin-bottom: 0px; color: #77241C;
}
#appD {
	width: 390px; color: #ffffff; font-size: 14px; background-color: #77241C; padding: 15px; margin: 50px 120px 0px 0px; float: left; clear: left;
}
#appD h1 {
	color: #ffffff; text-align: center; margin-bottom: 0px; font-size: 16px;
}
#magI {
	position: absolute; bottom: 10px; right: 275px; border: 1px solid rgb(140,140,140);
}
#wrapD {
	float: right; margin: 330px 0px 0px 50px; position: relative;
}
#slidebgD {
	background-color: #636466; width: 230px; height: 190px; color: #ffffff; position: absolute; right: 0px; bottom: 90px;
}
#slidewrapD {
	width: 190px; height: 190px; position: absolute; right: 0px; bottom: 72px; padding: 20px; cursor: pointer;
}
div.apppageD {
	width: 450px; height: auto; font-size: 14px;
}
#appbgD {
	width: 450px; padding: 30px; position: absolute; right: 40px; top: 95px; background-color: #000000; filter: alpha(opacity=80); opacity: 0.8;
}
#LEFT {
	width: 240px; height: 520px; float: left; margin-right: 50px;
}
#LEFT img {
	padding: 5px; background-color: transparent; border: 1px solid #ffffff;
}
#LEFT div.crnr {
	padding: 20px; background: #ffffff; border: 1px ridge #555555; text-align: center;
}
#RIGHT {
	width: 240px; height: 520px; float: left;
}
#RIGHT img {
	padding: 5px; background: transparent; border: 1px ridge #ffffff;
}
#RIGHT div.crnr {
	padding: 20px; background: #ffffff; border: 1px ridge #555555; text-align: center;
}
#NEWS {
	position: absolute; right: 0px; top: 12px; width: 190px; height: 550px; padding: 0px 20px 50px 20px; background: rgb(53,52,52); overflow: auto;
}
#NEWSx {
	position: absolute; right: 230px; top: 0px; width: 35px; height: 620px; background: url('/new/news.gif') center right no-repeat; 
}
#signupD {
	width: 170px; padding: 5px; text-align: right; font-size: smaller;
}
#signupD strong {
	font-size: 10px;
}
#signupD input, #signupD select {
	width: 100px; margin: 2px 0px; height: 15px;
}
#signupD input[type=submit], #signupD select {
	width: auto; height: auto;
}
#signupD input[type=submit] {
	clear: left;
}